19.04 support ended in January. First, you should move/install a supported release.
Because 19.04 has already ended, moving to a supported release will be much more difficult. I would just backup...